/* Large Deveice: 1280px. */

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 14px;
    }
}

/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 991px) {

    /*	responsive menu start */

	.promo-area .container{
		max-width: 900px !important;
	}

	.navbar-toggler {
		border: none;
		position: absolute;
        top: -65px;
		right: 0;
		z-index: 99;
	}

	#header-2 .navbar-toggler {
		border: none;
		position: absolute;
        top: -65px;
		right: 0;
		z-index: 99;
	}


	.navbar-toggler-icon {
		display: block;
		width: 30px;
		height: 2px;
		background-color: #000;
		margin: 6px 0;
		-webkit-transition: all 0.3s ease-out 0s;
		transition: all 0.3s ease-out 0s;
	}

	.absolute-header .navbar-toggler-icon {
		background-color: #fff;		
	}

	.active .navbar-toggler-icon:nth-of-type(1) {
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		position: absolute;
		top: 7px;
	}

	.active .navbar-toggler-icon:nth-of-type(2) {
		opacity: 0;
	}

	.active .navbar-toggler-icon:nth-of-type(3) {
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
		position: absolute;
		top: 7px;
	}

	.main-menu .navbar .navbar-collapse {
		position: absolute;
		top: 16px;
		left: 0;
		width: 100%;
		background-color: #fff;
		z-index: 999;
		padding: 10px 16px;
		-webkit-box-shadow: 0 26px 48px 0 rgba(0, 0, 0, 0.15);
		box-shadow: 0 26px 48px 0 rgba(0, 0, 0, 0.15);
		margin-top: 0;
	}


	.navigation .navbar .navbar-nav .nav-item .sub-nav-toggler {
		display: inline-block;
		position: absolute;
		top: 0;
		right: 0;
		padding: 10px 14px;
		font-size: 16px;
		background: none;
		border: 0;
		color: green;
	}

	.sub-menu {
		position: relative !important;
		width: 100% !important;
		left: 0 !important;
		top: auto !important;
		opacity: 1 !important;
		visibility: visible !important;
		display: none;
		right: auto;
		-webkit-box-shadow: none;
		box-shadow: none;
		text-align: left;
		border-top: 0;
		-webkit-transition: 0s;
		transition: 0s;
		background: #fff;
	}

    .sub-menu::after{
        display: none;
    }

	.main-menu .navbar-nav .nav-link {
		padding: 15px;
		font-size: 16px;
	}

	.main-menu .navbar-nav .nav-link::before {
		display: none;
	}

	.main-menu .sub-menu li a {
		font-size: 15px;
		display: block;
		padding: 12px;
		padding-left: 12px;
		-webkit-transition: .3s;
		transition: .3s;
		padding-left: 30px;
	}

	.main-menu .navbar-toggler:focus,
	.navbar-toggler:hover {
		text-decoration: none;
		outline: 0;
		cursor: pointer !important;
		box-shadow: none;
	}

	.header-area .main-menu .navbar-nav .nav-link:hover {
		color: #DFB163;
	}

	.header-area.absolute-header .main-menu .navbar-nav .nav-link {
		color: #787573;
	}

	.header-area.absolute-header .main-menu .navbar-nav .nav-link.active {
		color: #787573;
	}

	.header-btn .main-btn.primary {
		display: none;
	  }

	/*	responsive menu end */

}

/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
    /*	responsive menu start */

	.header-btn{
		display: none;
	}

	.navbar-toggler {
		border: none;
		position: absolute;
        top: -65px;
		right: 0;
		z-index: 99;
	}

	
	#header-2 .navbar-toggler {
		border: none;
		position: absolute;
        top: -65px;
		right: 0;
		z-index: 99;
	}


	.navbar-toggler-icon {
		display: block;
		width: 30px;
		height: 2px;
		background-color: #000;
		margin: 6px 0;
		-webkit-transition: all 0.3s ease-out 0s;
		transition: all 0.3s ease-out 0s;
	}

	.absolute-header .navbar-toggler-icon {
		background-color: #fff;		
	}

	.active .navbar-toggler-icon:nth-of-type(1) {
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		position: absolute;
		top: 7px;
	}

	.active .navbar-toggler-icon:nth-of-type(2) {
		opacity: 0;
	}

	.active .navbar-toggler-icon:nth-of-type(3) {
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
		position: absolute;
		top: 7px;
	}

	.main-menu .navbar .navbar-collapse {
		position: absolute;
		top: 16px;
		left: 0;
		width: 100%;
		background-color: #fff;
		z-index: 999;
		padding: 10px 16px;
		-webkit-box-shadow: 0 26px 48px 0 rgba(0, 0, 0, 0.15);
		box-shadow: 0 26px 48px 0 rgba(0, 0, 0, 0.15);
		margin-top: 0;
	}


	.navigation .navbar .navbar-nav .nav-item .sub-nav-toggler {
		display: inline-block;
		position: absolute;
		top: 0;
		right: 0;
		padding: 10px 14px;
		font-size: 16px;
		background: none;
		border: 0;
		color: green;
	}

	.sub-menu {
		position: relative !important;
		width: 100% !important;
		left: 0 !important;
		top: auto !important;
		opacity: 1 !important;
		visibility: visible !important;
		display: none;
		right: auto;
		-webkit-box-shadow: none;
		box-shadow: none;
		text-align: left;
		border-top: 0;
		-webkit-transition: 0s;
		transition: 0s;
		background: #fff;
	}

    .sub-menu::after{
        display: none;
    }

	.main-menu .navbar-nav .nav-link {
		padding: 15px;
		font-size: 16px;
	}

	.main-menu .navbar-nav .nav-link::before {
		display: none;
	}

	.main-menu .sub-menu li a {
		font-size: 15px;
		display: block;
		padding: 12px;
		padding-left: 12px;
		-webkit-transition: .3s;
		transition: .3s;
		padding-left: 30px;
	}

	.main-menu .navbar-toggler:focus,
	.navbar-toggler:hover {
		text-decoration: none;
		outline: 0;
		cursor: pointer !important;
		box-shadow: none;
	}

	.header-area .main-menu .navbar-nav .nav-link:hover {
		color:#DFB163 ;
	}

	.header-area.absolute-header .main-menu .navbar-nav .nav-link {
		color: #787573;
	}

	.header-area.absolute-header .main-menu .navbar-nav .nav-link.active {
		color: #787573;
	}

	.header-btn .main-btn.primary {
		display: none;
	  }

	/*	responsive menu end */
}

/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 576px) and (max-width: 767px) {
    /*	responsive menu start */


	.navbar-toggler {
		border: none;
		position: absolute;
        top: -65px;
		right: 0;
		z-index: 99;
	}


	.navbar-toggler-icon {
		display: block;
		width: 30px;
		height: 2px;
		background-color: #000;
		margin: 6px 0;
		-webkit-transition: all 0.3s ease-out 0s;
		transition: all 0.3s ease-out 0s;
	}

	.absolute-header .navbar-toggler-icon {
		background-color: #fff;		
	}

	.active .navbar-toggler-icon:nth-of-type(1) {
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		position: absolute;
		top: 7px;
	}

	.active .navbar-toggler-icon:nth-of-type(2) {
		opacity: 0;
	}

	.active .navbar-toggler-icon:nth-of-type(3) {
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
		position: absolute;
		top: 7px;
	}

	.main-menu .navbar .navbar-collapse {
		position: absolute;
		top: 16px;
		left: 0;
		width: 100%;
		background-color: #fff;
		z-index: 999;
		padding: 10px 16px;
		-webkit-box-shadow: 0 26px 48px 0 rgba(0, 0, 0, 0.15);
		box-shadow: 0 26px 48px 0 rgba(0, 0, 0, 0.15);
		margin-top: 0;
	}


	.navigation .navbar .navbar-nav .nav-item .sub-nav-toggler {
		display: inline-block;
		position: absolute;
		top: 0;
		right: 0;
		padding: 10px 14px;
		font-size: 16px;
		background: none;
		border: 0;
		color: green;
	}

	.sub-menu {
		position: relative !important;
		width: 100% !important;
		left: 0 !important;
		top: auto !important;
		opacity: 1 !important;
		visibility: visible !important;
		display: none;
		right: auto;
		-webkit-box-shadow: none;
		box-shadow: none;
		text-align: left;
		border-top: 0;
		-webkit-transition: 0s;
		transition: 0s;
		background: #fff;
	}

    .sub-menu::after{
        display: none;
    }

	.main-menu .navbar-nav .nav-link {
		padding: 15px;
		font-size: 16px;
	}

	.main-menu .navbar-nav .nav-link::before {
		display: none;
	}

	.main-menu .sub-menu li a {
		font-size: 15px;
		display: block;
		padding: 12px;
		padding-left: 12px;
		-webkit-transition: .3s;
		transition: .3s;
		padding-left: 30px;
	}

	.main-menu .navbar-toggler:focus,
	.navbar-toggler:hover {
		text-decoration: none;
		outline: 0;
		cursor: pointer !important;
		box-shadow: none;
	}

	.header-area .main-menu .navbar-nav .nav-link:hover {
		color: #DFB163;
	}

	.header-area.absolute-header .main-menu .navbar-nav .nav-link {
		color: #787573;
	}

	.header-area.absolute-header .main-menu .navbar-nav .nav-link.active {
		color: #787573;
	}

	/*	responsive menu end */
}
@media (max-width:1500px){
    .main-menu li.nav-item {
    margin: 0 5px;
}
}
@media (min-width:992px) and (max-width:1199px) {
.hero-area-content {
    padding-left: 0;
}
.section-padding {
    padding: 80px 12px;
}
}
@media (max-width:1199px) {
	.main-menu li.nav-item {
    margin: 0 5px;
}
.service-content .service-title {
    font-size: 22px;
}
.service-lists .services-title, h4.sub-title {
    font-size: 22px;
}
}
@media (max-width:991px) {
.single-slide-item {
    height: 353px;
}
.single-slide-item .hero-title {
    font-size: 45px;
}
.section-title {
    margin-bottom: 25px;
}
.pros-area ul li {
    font-size: 20px;
}
.section-title h2 {
    font-size: 32px;
}
.about-content-wrap {
    margin-bottom: 30px;
}
.service-content .img-icon {
    max-width: 130px;
}
.service-content .service-title {
    font-size: 26px;
    margin-bottom: 15px;
}
.serv-btn {
    margin-top: 10px;
}
.footer-up {
    padding: 50px 0;
}
.yt-video{
	margin-bottom: 30px;
}
.service-lists .row{
	grid-gap: 10px;
}
.service-lists {
    margin-top: 20px;
}
.breadcroumb-area .breadcroumb-title h1 {
    font-size: 35px;
    letter-spacing: 1px;
}
.service-lists .services-title, h4.sub-title {
    font-size: 26px;
}
.contact-form-wrap {
    padding-left: 0;
    margin-top: 40px;
}
}
@media (max-width:767px) {
    .single-slide-item {
    height: 288px;
}
	.breadcroumb-area .breadcroumb-title h1 {
    font-size: 28px;
}
.breadcroumb-area h6 {
    font-size: 16px;
    margin-top: 5px;
}
	.single-slide-item .hero-title {
    font-size: 34px;
}
.main-btn {
    padding: 10px 20px;
}
.section-title h2 {
    font-size: 25px;
}
.section-padding {
    padding: 50px 0px;
}
.service-content .service-title {
    font-size: 22px;
    margin-bottom: 12px;
}
.pros-area ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 15px;
}
.pros-area ul li {
    font-size: 18px;
}
.col-lg-4:not(:last-child) .service-content {
    margin-bottom: 30px;
}
.section-title {
    margin-bottom: 20px;
}
.footer-area .logo, ul.quick-links {
    margin-bottom: 35px;
}
.header-area .header-inner-box .logo img {
    max-width: 130px;
}
.service-lists .services-title, h4.sub-title {
    font-size: 22px;
}
}